产生该错误的原因是matplotlib的代码维护者希望他们的代码干净,就把这种sidepackage给移除了,finance不再属于matplotlib,而finance单独成为一个包,叫做mpl_finance,于是可以通过pip进行安装:pip install mpl_finance,或者从 https://github.com/matplotlib/mpl_finance 下载安装。

 

发表评论

电子邮件地址不会被公开。 必填项已用*标注